[system]
jjscmin=3
jjscmax=5
zmzt=4
zmdx=22
zmys=16777215
mbys=0
zmwz=2
bjyy=-5
qjyy=0
mbcx=0.3
yydx=0.5
yyys=0
tmbj=0
sydx=1
qysy=0
syzs=1
syys=0
syzx=0
sylj=
hzs=0
cjsp=0
cjspx=1
cjspy=1
cjspw=100
cjsph=100
pzzl=23
tcys=0
mhtc=0
ystc=1
tptc=0
sptc=0
stnr=碧玉妆成一树高，万条垂下绿丝绦。不知细叶谁裁出，二月春风似剪刀。
peiyy=18
yusu=5
yudiao=5
aliy=0
tenxy=0
baidy=0
rlsb=0
sbfd=10
yunid=LTAI4GACB7H5y9BkiqSRSVkN
yunmm=PeBmdEmsV9Rhqn7QlCBqAyTOnBKCEQ
yunapp=e2ttiUZ7kDML21Ia
tenid=AKIDsXw6zcktc7RUGlGWUBgNt50qgJmvtY0B
tenmm=4tRii8H9k7D4dvz6wVm0ECsHf3PUIckP
baiid=V9VHQTmvmkNe0Sv8ufqzuzZq
baimm=sujpfvq8lMO40hsIQEc6v4o0YXEV8ChU
dxm=0
qsy=0
tpsz=0
zjtw=0
qtqw=0
quys=1
jqjc=1
dhzm=0
gpujs=0
jzzm=1
ansx=1
tpzspmh=0
tpzspyj=0
tpzsppmd=0
ssxgjz=1
ssxgzs=0
ssxgsj=0
pmdfx=0
qsyx=1
qsyy=1
qsyw=100
qsyh=100
jtsj=5
jwsj=5
xssj=5
crsl=1
zjpt=
zjpw=
fblw=720
fblh=1280
tbys=2
dlys=0
jwys=0
ycsj=1.50
bjjl=10
spbtl=3000
tpzspsc=10
tpzspk=1280
tpzspg=720
tpzspsx=120
tpzspzy=120
tpzspjd=200
zhkxz1=18
zhkxz2=5
zhkxz3=5
zhkxz6=0
wbztdx=50
wbydss=50
fgsc=60
fgkt=0
tssl=1.00
tsgjz=30
tszl=60
tjwb=0
tstz=0
guangliufa=0
ruihua=0
liangdu=0
tiaosu=0
ruihuadu=2
liangduzhi=0.05
baohedu=1.10
duibidu=1.05
jiaruwb=:x=(w-tw)/2:y=150
jiaruys=16777215
ptpwzl=25
ptpwyp=44100
zhuanchang=0
mianfei=1
zjpj=0
sjjj=1
sjjjts=0
tsman=1.2
tskuai=0.5